@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          keyframes          */
@-webkit-keyframes blurIn {
	0% {
		-webkit-filter: blur(6px);
		opacity:0;
	}
	100% {
		-webkit-filter: blur(0px);
		opacity:1;
	}
}
@keyframes blurIn {
	0% {
		filter: blur(6px);
		opacity:0;
	}
	100% {
		filter: blur(0px);
		opacity:1;
	}
}

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.textBlurIn span {
	-webkit-filter: blur(6px);
	-ms-filter: blur(6px);
	filter: blur(6px);
	opacity: 0;
}
.textBlurIn.show span {
	-webkit-animation-name: textBlurIn;
	animation-name: textBlurIn;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.textBlurIn.show span:nth-of-type(2) {
	animation-delay: .3s;
}
.textBlurIn.show span:nth-of-type(3) {
	animation-delay: .6s;
}
.textBlurIn.show span:nth-of-type(4) {
	animation-delay: .9s;
}
.textBlurIn.show span:nth-of-type(5) {
	animation-delay: 1.2s;
}
.textBlurIn.show span:nth-of-type(6) {
	animation-delay: 1.5s;
}
.textBlurIn.show span:nth-of-type(7) {
	animation-delay: 1.8s;
}
.textBlurIn.show span:nth-of-type(8) {
	animation-delay: 2.1s;
}
.blurIn {
	-webkit-filter: blur(6px);
	filter: blur(6px);
	opacity: 0;
}
.blurIn.show {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	-webkit-animation-duration: 1.1s;
	animation-duration: 1.1s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.pLink a {
	position: relative;
	display: block;
	color: #FFF;
	background: #38318a;
}
.pLink a::after {
	content: '〉';
	position: absolute;
	top: auto;
	right: 14px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.pLink a:hover::after {
	right: 12px;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer_wrap {
	position: relative;
	margin: 120px 0 0;
	padding-top: 33.4%;
	background: no-repeat center/cover;
}
.footerBox {
	position: absolute;
	top: 15%;
	left: 58%;
	width: 200px;
}
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
}
.socialList>li {
	margin: 0 10px;
}
.socialList>li>a {
	display: block;
	padding: 3px;
	font-size: 30px;
	border-radius: 50%;
	color: #FFF;
	background: #38318a;
	text-decoration: none;
	overflow: hidden;
}
.socialList>li>a:hover {
	text-decoration: none;
}
/*banner*/
.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-flex-wrap: wrap; flex-wrap: wrap;
	-webkit-justify-content: center; justify-content: center;
	-webkit-flex-direction: column; flex-direction: column;
}
.bannerList .ka_esumabunko {
	width: 140px;
	margin: 30px 0 0;
}
.bannerList .kyotoanimation {
	width: 195px;
	margin: 10px 0 0;
}
.bannerList .relay {
	margin: 2px 0 0;
}
.bannerList li a {
	display: block;
}
.copyright {
	padding: 15px 0 0;
	font-size: 11px;
	white-space: nowrap;
}








/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	#siteWrap {
		min-width: unset;
	}
	.pLink a::after {
		right: 1.2%;
	}
	.pLink a:hover::after {
		right: 1.2%;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer_wrap {
		margin: 60px 0 0;
		padding-top: 67.7%;
		background-image: url(/books/jikan/img/footer/footerBg-sp.jpg);
}
.footerBox {
		top: 7%;
		left: 50%;
		width: 40%;
		max-width: 180px;
}
/*social*/
.socialList>li {
		margin: 0 5px;
}
.socialList>li>a {
	padding: 3px;
		font-size: 25px;
}
/*banner*/
.bannerList .ka_esumabunko {
		width: 70%;
		margin: 10px 0 0;
}
.bannerList .kyotoanimation {
		width: 90%;
	margin: 5px 0 0;
}
.copyright {
		padding: 5px 0 0;
		font-size: 8px;
}

	
	
}

/*          PC          */
@media screen and (min-width:769px) {
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footer_wrap {
		background-image: url(/books/jikan/img/footer/footerBg.jpg);
	}
}